body {font-family: 'Open Sans', sans-serif; font-size:15px; color:#0e747b}
.clear{clear:both}
.clear50{clear:both; height:50px;}
.clear10{clear:both; height:15px;}
.clear15{clear:both; height:15px;}
.clear20{clear:both; height:20px;}
.clear40{clear:both; height:40px;}
.clear5{clear:both; height:5px;}
.clear70{clear:both; height:70px;}
.clear200{clear:both; height:200px;}
.clear100{clear:both; height:100px;}
.clear110{clear:both; height:110px;}
.clear165 {clear:both; height:165px;}
.clear80{clear:both; height:80px;}
/*

*/
.btitle {font-family:'bariol_regularregular'; font-size:62px; color:#fff; margin-left:15px; background:url(line.png) left center no-repeat; padding-left:35px; line-height:76px;}
.btitlep {font-family:'bariol_regularregular'; font-size:62px; color:#fff; margin-left:15px; background:url(pline.png) left center no-repeat; padding-left:35px; line-height:76px;}
#baner_zamowienia, #baner_onas {color:#0e747b; background:url(line2.png) left center no-repeat;}
.left {width:48%; float:left}
.right {width:48%; float:right;}
.errorMessage {color:red}  
.bgHome {background:url(banner.png) center top no-repeat; height:100%; background-size:cover;}

.img-responsive {max-width:100%}

.container {max-width:1160px; margin:auto;}

.navbar {height:103px; background:#fff; border-radius:0px 0px 30px 30px; }

.galfoto {
margin-bottom:25px;
}

.galmenu {
display:block;
background-color:#F3F3F3;
padding:5px 10px;
color:#0e747b;
margin-bottom:4px
}

.galmenu:hover {
display:block;
background-color:#0e747b;
padding:5px 10px;
color:#ffffff;
margin-bottom:4px;
text-decoration:none
}

#brand {background:url(logo.png) no-repeat; width:152px; height:65px; display:block; float:left; margin:16px 0px 0px 30px;}
.navbar ul {list-style-type:none; float:right; margin-top:29px;padding-left:10px;padding-right:20px; display:table-row;}
.navbar ul li {display:inline-block;  text-transform:uppercase; padding:0px 25px; text-align:center; display: table-cell;vertical-align: middle;}
.navbar ul li a { font-size:14px; color:#0e747b; line-height:20px; text-align:center}
.navbar ul li a:hover {text-decoration:none; font-weight: normal; color:black}
.navbar ul li:last-child {border:none;}



.navbar-footer ul {list-style-type:none; text-align:center;padding-left:0px}
.navbar-footer ul li {display:inline-block;  line-height:20px; border-right:2px solid #fff; padding:0px 20px;}
.navbar-footer ul li a {color:#fff; font-size:13px; color:#fff; font-weight:bold; text-transform:uppercase;}
.navbar-footer ul li a:hover {text-decoration:none; color:#ccc;}
.navbar-footer ul li:last-child {border:none;}

.navbar-footer-two {padding-top:25px;border-top:1px solid #E6E6E6}
.navbar-footer-two ul {list-style-type:none; text-align:center;padding-left:0px}
.navbar-footer-two ul li {display:inline-block;  line-height:20px; border-right:2px solid #0E747B; padding:0px 20px;}
.navbar-footer-two ul li a {color:#fff; font-size:13px; color:#0e747b !important; font-weight:bold; text-transform:uppercase;}
.navbar-footer-two ul li a:hover {text-decoration:none; color:#ccc;}
.navbar-footer-two ul li:last-child {border:none;}

.ftext {color:#fff; font-size:11px; text-align:center;}
.ftextdol {color:#0e747b; font-size:11px; text-align:center;}
.ftext img {display:inline-block; padding:0px 25px;}

.navbar-footer.footer-color ul li a {color:#0e747b; font-weight:normal;}
.navbar-footer.footer-color ul li {display:inline-block; border-right:1px solid #0e747b;}
.navbar-footer.footer-color ul li:last-child {border:none;}
.ftext.footer-color {color:#0E747B}



#social {text-align:right; padding-right:40px; height:27px}
#tw,#yt,#fb {background:url(social_ico.png); display:inline-block; width:30px; height:22px; margin-left:5px;}
#yt {background-position:-64px 0px;}
#fb {background-position:-30px 0px;}

.adres, .phone, .email {padding-left:40px;}
.adres {background:url(home.png) left 5px no-repeat;}
.phone {background:url(phone.png) left 5px no-repeat;}
.email {background:url(mail.png) left 5px no-repeat;}
.rad {border-radius:30px; overflow:hidden}
.rad  {max-width:440px;}

li.dmenu {position:relative; background:#fff;}
li.dmenu:hover ul.dmenu {display:block;}
ul.dmenu {display:none; position:absolute; top:0px; left:0px; margin:0px; padding:0px; padding-top:30px; margin-top:21px; background:#fff; padding-bottom:10px; border-radius:0px 0px 25px 25px;}
ul.dmenu li {border:none; background:url(mline.png) center bottom no-repeat; padding-bottom:5px; padding-top:5px; text-align:center; width:100%; }
ul.dmenu li a {line-height:20px; font-size:14px;}
ul.dmenu li:last-child {background:none;}
.prodmenu ul.dmenu {left:-30px; margin-right:-30px;}
.line {clear:both;}
.title_product {font-size:24px; padding-bottom:20px;}
.pline {height:2px; background:#519ba0; width:100px; clear:both; }
.right .img {border-radius:30px; border:2px solid #519ba0; overflow:hidden; text-align:center}
.right .img img {max-width:100%; max-height:300px;} 
.zamow {font-size:16px; color:#0e747b; background:url(koszyk.gif) right center no-repeat; padding-right:40px; float:right; margin-right:30px; font-weight:bold;}
.schemat {font-size:16px; color:#0e747b;  float:left; margin-left:30px; font-weight:bold;}
.q { width:35px; padding:2px; font-size:12px}
.t {width:100%; display:none;}
.t td {padding-bottom:5px; }
#cechy td {padding-right:20px;}
.clicklist {cursor:pointer;}
.olist {list-style-image: url(plus.gif)}

#cookie_message {background:#f6f6f6; padding:5px 10px;}
#cookie_message span {font-weight:bold; cursor:pointer;}

.stopkadol {
color:#0e747b !important
}

@media(max-width: 900px) {
	#ham {background:url(menu.gif) no-repeat; width:20px; height:20px; display:block; right:20px; top:20px; position:absolute; cursor:pointer;}
	#brand {width:100px; background-size:contain}
	.left {float:none; width:100%;}
	.right {float:none; width:100%;}
	.navbar-footer.footer-color ul li {border:none; }
	.btitle,.btitlep {font-size:35px;}
	.navbar {height:80px;}
	.navbar ul {z-index:999; position:absolute; right:0px; top:25px; width:100%; background:#fff; display:none; padding-left:0px; border-bottom:2px solid #0e747b}
	.navbar ul li {display:block; border:none; }
	ul.dmenu {display:block !important; position:static; margin-top:0px; padding-top:0px; float:none; border:none;}
	.prodmenu ul.dmenu {left:0px; margin-right:0px; display:block;}
}

#lang {padding-left:20px; float:left;}
#lang a {color:#fff; font-weight:normal; display:inline-block; margin-right:10px; line-height:13px; border-right:1px solid #fff; padding-right:10px;}

#lang a:hover {text-transform: none;}

#lang.s1 a {color:#0e747b; border-right:1px solid #0e747b; }
#lang a:last-child {border:none;}


.home-box {background:#fff; border-radius:30px; min-height:410px; /*padding:50px;*/ padding:15px; font-size:15px; color:#0e747b;text-align:center}
.home-box {position:relative;}
/*.home-box ul {list-style-type:none;}
.home-box li {max-width:100%; position:absolute; left:50px; top:10px; }*/
.home-box img {max-width:100%;}

@media(max-width: 600px) {
	.navbar-footer ul li {display:block; width:100%; border-right:none;}
	#lang a {margin-right:6px; padding-right:6px; margin-bottom:20px;}
	/*.home-box li {left:10px;}*/
}

@media(max-width: 400px) {
	.home-box {min-height:270px;}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom:-20px;}
}